# Uses of Interface
org.eclipse.team.core.history.ITag

Packages that use ITag
Package
Description
org.eclipse.team.core.history
Application programming interfaces for describing the history associated with files.
org.eclipse.team.core.history.provider
Application programming interfaces for describing the history associated with files.

## Uses of ITag in org.eclipse.team.core.history

Methods in org.eclipse.team.core.history that return ITag
Modifier and Type
Method
Description
`ITag[]`
IFileRevision.`getBranches()`
Returns the branches names of file revision.
`ITag[]`
IFileRevision.`getTags()`
Returns the set of tags available for this file revision.

## Uses of ITag in org.eclipse.team.core.history.provider

Methods in org.eclipse.team.core.history.provider that return ITag
Modifier and Type
Method
Description
`ITag[]`
FileRevision.`getBranches()`
Returns the branches names of file revision.
`ITag[]`
FileRevision.`getTags()`